

*{
	padding: 0;
	margin: 0;
	color: #026BA4;
}

a {
	text-decoration: none;
}

body{
	font-family:arial,sans-serif;
	font-size:12px;
}

#center{
	background:transparent url(../images/background.gif) repeat-x 0 0;
	height: 624px;
	width: 100%;
	top: 50%;
	position: absolute;
	margin-top: -312px;
	vertical-align:middle;
}

#blue-bck{
	position: absolute;
	left: 50%;
	margin-left: -585px;
	display:block;
	width: 1170px;
}

#frame{
	width: 1170px;
	margin:auto;
}

#content{
	background:transparent url(../images/p1.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 5px;
}

h1{
	color: #00929E;
	font-size: 18px;
	padding-top:2px;
	padding-left: 1px;
}
.h1{
	color: #00929E;
	font-size: 18px;
	font-weight: bold;
}

#bck2{
	background:transparent url(../images/p2.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 5px;
}

#bck2-2{
	background:transparent url(../images/p2-2.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 5px;
}

#bck3{
	background:transparent url(../images/p3.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 25px;
}

#bck4{
	background:transparent url(../images/p4.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 40px;
}

#bck4-4{
	background:transparent url(../images/p4-4.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 40px;
}

#bck5{
	width: 1200px;
	height:550px;
	background:transparent url(../images/p5.gif) no-repeat top left;
}

#bck6{
	width: 1200px;
	height:550px;
	background:transparent url(../images/p6.gif) no-repeat top left;
}

#bck7{
	background:transparent url(../images/p7.gif) no-repeat left 5px;
	padding-left: 20px;
	padding-bottom: 40px;
}

#bck7-7{
	background:transparent url(../images/p4-4.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 40px;
}

#bck8{
	background:transparent url(../images/p8.gif) no-repeat left 4px;
	padding-left: 20px;
	padding-bottom: 25px;
}


#content-txt{
	margin-left:40px;
	margin-right:120px;
}


div.col1 {
	width: 260px;
	float: left;
}

div.col2 {
	width: 295px;
	float: left;
}

div.col2 {
	padding-left: 15px;
}

div.home{
	padding-left:378px;
	padding-top:243px;
}

div.home div.col1{
	padding-top:75px;
}

div.home div.col2 li{
	padding-bottom: 20px;
	background:transparent url(../images/icons/stmen.gif) no-repeat left -4px;
}

div.home div.col2 li a{
	padding-left: 12px;
	background: none;
	text-decoration: none;
}

div.was{
	padding-left:378px;
	padding-top:179px;
}

ul.padding{
	padding-top: 7px;
}

ul li a{
	color:#026ba4;
	font-weight: bold;
	text-decoration: underline;
}

ul li{
	color:#026ba4;
	line-height: 18px;
	list-style-type: none;
	padding-left: 10px;
	background:transparent url(../images/icons/li-icon-image.jpg) no-repeat left 5px;
}

li.no-icon-padding  span{
	 background:transparent url(../images/icons/icon.jpg) no-repeat left 2px;
	 padding-left: 8px;
}

span.icon{
	 background:transparent url(../images/icons/icon.jpg) no-repeat left 2px;
	 padding-left: 8px;
}

ul li ul li{
	padding-left: 10px;
	background:transparent url(../images/icons/li-icon-image.jpg) no-repeat left 5px;
}

ul li ul li ul li{
	background:transparent url(../images/icons/li-flaticon-image.jpg) no-repeat left 5px;
}

.no-icon{
	background: none;
	padding-left: 0px;
}

.no-icon-padding{
	 background: none;
	 padding-left: 0px;
}

.li-was{
	background: none;
	padding-left: 0px;
	font-weight: bold;
	padding-top: 25px;
}

.li-was2{
	background: none;
	padding-left: 0px;
	font-weight: bold;
	padding-top: 29px;
}

.li-was2-no-bold{
	background: none;
	padding-left: 0px;
	padding-top: 29px;
}

.bold{
	font-weight: bold;
	background: none;
	padding-left: 0px;
	line-height: 19px;
}

.bold2{
	font-weight: bold;
	background: none;
	padding-left: 0px;
	line-height: 21px;
}

.eingerueckt{
	padding-left: 10px;
	background: none;
}

li.txt, .li-was2-no-bold{
	line-height: 18px;
	padding-bottom: 12px;
	background: none;
	padding-left: 0px;
}

.no-bold{
	background: none;
	padding-left: 10px;
	padding-bottom: 5px;
}

table.kontakt{
	margin-left:-210px;
	margin-top:335px;
	float:left;
}

table.kontakt td{
	 vertical-align:top;
	 padding-right: 25px;
	 color: #026ba4;
}

span.blue{
	color: #026ba4;
}

.green{
	color: #00929E;
}

li.bold-inner{
	font-weight: bold;
	background: none;
	padding-left: 0px;
	padding-top: 25px;
}

span.green-top{
	color: #00929E;
	line-height: 18px;
	font-size: 11px;
}

table.kontakt td a{
	color: #00929E;
}


.logo{
	float:left;
	height:113px;
	margin-left:169px;
	margin-top:163px;
	width:170px;
}

.logo img{
	border: none;
}

#navlist {
	float:left;
	margin-left:-220px;
	margin-top:300px;
	width:210px;
	color:#026BA4;
	text-align:right;
	font-weight: bold;
}

#navlist ul li{
	background: none;
}

#navlist ul li a{
	color: #026ba4;
	text-decoration: none;
}

#navlist ul li a.active{
	color: #00929E;
}

#navlist ul li a:hover{
	color: #00929E;
}

#navlist ul li ul{
	padding-top: 5px;
	padding-bottom: 5px;
}

#navlist ul li ul li a{
	font-weight: normal;
}

#navlist ul li ul li{
	padding-right: 10px;
}

#navlist ul li ul li a{
	font-weight: normal;
}

#navlist2 {
	color:#026BA4;
	float:left;
	font-weight:bold;
	margin-left:-168px;
	margin-top:300px;
	text-align:left;
	width:210px;
}

#navlist2 a{
	text-decoration: none;
}

#form{
	padding-top:197px;
	padding-left: 20px;
	float:left;
}

#form table td{
	padding-bottom:2px;
	padding-left: 5px;
}

span .DefaultText
{
  border: 1px solid #CCCCCC;
  color: #026BA4;
}

.ErrorText, p.ErrorText
{
  color: #FF0000;
}

.ErrorInput
{
  border: 1px solid #FF0000;
}

.DefaultInput
{
  border: 1px solid #CCCCCC;
}

table td{
  padding-bottom: 0px;
  vertical-align: top;
}

table td input{
  width: 160px;
}

table td textarea{
  width: 254px;
}
table td input.submitBtn{
	width: 100px;
	float:right;
}

.right{
	text-align: right;
}

table td input.checkbox{
	width: 15px;
}
